
@media only screen and (max-width: 767px) {
    p{font-size: 16px;line-height: 26px;}
    .mb-120 {margin-bottom: 34px;}    
    header .topHeader, header .navbar hr, header .headerRightMenu .donateBtn{display: none;}
    .page-header .logo img{width: 195px;}
    header .headerRightMenu{gap: 8px;padding-right: 24px;}
    header .headerRightMenu li.cartIco .badge{padding: 9px;width: 14px;height: 14px;bottom: -5px;right: 0px;}
    header .nav-link{font-size: 16px;padding-left: 0px !important;}
    .breadcrumb span{font-size: 14px;line-height: 22px;}
    /* .contentSec h2{font-size: 27px;line-height: 37px;} */
    .contentSec p {font-size: 16px;line-height: 26px;}
    /* GUTTENBERG STYLING */
    .overlaySec{margin-top: 0px!important;}
    .mob-mt-30{margin-top: -30px!important;}
    .mob-mt-0{margin-top: 0px!important;}

/*  22-7-2025  */
.related-page-content h2 {font-size: 20px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px)  { 
    p{font-size: 16px;line-height: 26px;}
    .mb-120 {margin-bottom: 34px;}    



    header .topHeader, header .navbar hr, header .headerRightMenu .donateBtn{display: none;}
    .page-header .logo img{width: 195px;}
    header .headerRightMenu{gap: 8px;padding-right: 24px;}
    header .navbar .navbar-toggler{padding-right: 0!important;position: absolute;right: 0px;}
    .main-logo {width: 210px;}
    header .headerRightMenu li.cartIco .badge{padding: 9px;width: 14px;height: 14px;bottom: -5px;right: 0px;}
    header .nav-link{font-size: 16px;padding-left: 0px !important;}

    .breadcrumb span{font-size: 14px;line-height: 22px;}
    /* .contentSec h2{font-size: 30px;line-height: 40px;} */
    .contentSec p {font-size: 16px;line-height: 26px;}
    /* GUTTENBERG STYLING */
    .overlaySec{margin-top: 0px!important;}
    .mob-mt-30{margin-top: -60px!important;}
    .mob-mt-0{margin-top: -56px!important;}
/*  22-7-2025  */
.related-page-content h2 {font-size: 20px;}
}


@media only screen and (min-width: 991px) and (max-width: 1199px)  { 

    p{font-size: 16px;line-height: 26px;}
    .mb-120 {margin-bottom: 74px;}    

    .page-header .logo img{width: 195px;}
    header .headerRightMenu{gap: 8px;padding-right: 24px;}
    header .navbar .navbar-toggler{padding-right: 0!important;position: absolute;right: 12px;}
    header .headerRightMenu li.cartIco .badge{padding: 9px;width: 14px;height: 14px;bottom: -5px;right: 0px;}
    header .nav-link{font-size: 16px;}
    .breadcrumb span{font-size: 14px;line-height: 22px;}
    /* .contentSec h2{font-size: 34px;line-height: 44px;} */
    .contentSec p {font-size: 18px;line-height: 28px;}
    /* GUTTENBERG STYLING */
    .overlaySec{margin-top: 0px!important;}
    .mob-mt-30{margin-top: -75px!important;}
    .mob-mt-0{margin-top: -76px!important;}
/*  22-7-2025  */
.related-page-content h2 {font-size: 18px;}
    
}
@media only screen and (min-width: 1200px) and (max-width: 1400px)  { 
    
}


